uuid: 768f0fc4-bd3a-4441-ba99-2f5eb41f6845
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s01_standard
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d01_standard
  module:
    - blazy
_core:
  default_config_hash: H2SsozDiQwfBpQlM6x7IoFJYOYAcbylTzwsapZ4CEhc
id: media.image.s01_standard
targetEntityType: media
bundle: image
mode: s01_standard
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d01_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
